/* Site Specific Styles! */

body {
  background:#1D1D1D url(../images/bg.jpg) top center no-repeat;
}

a {
    color: #797979;
}

#bg-wrap {
  float: left;
  width: 100%;
}

#header-content {
    height: 193px;
    width: 100%;
}

a.logo-link {
  width:275px;
  height:200px;
}

#team-logos {
  float:left;
}

#header-bottom {
  float:left;
  height:10px;
}

#header-bottom img, #team-logos img {
  display:block;
}

/* Top Scoreboard */

#scoreboard {
    background-image: url("../images/fixture_bg.jpg");
    float: left;
    height: 35px;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.match-active {
  height: 121px !important;
  -webkit-transition: all ease 0.5s;
-moz-transition: all ease 0.5s;
-o-transition: all ease 0.5s;
-ms-transition: all ease 0.5s;
transition: all ease 0.5s;
}


#scoreboard .teamleft, #scoreboard .teamright, #scoreboard .spvsdiv {
  background: url("../images/teams-sprite.png") no-repeat scroll left top transparent;
  color: transparent;
  display: inline;
  float: left;
  font-size: 12px;
  font-weight: bold;
  overflow: hidden;
}

/*ABER*/
#scoreboard .splogowrapteams  .tlogoid10422791, #scoreboard .splogowrapteams  .tlogoid16719992{ background-position: 0 0; width: 33px; height: 8px; }
/*APWS*/
#scoreboard .splogowrapteams  .tlogoid14273104, #scoreboard .splogowrapteams  .tlogoid10423176{ background-position: 0 -9px; width: 33px; height: 8px; }
/*AVOH*/
#scoreboard .splogowrapteams  .tlogoid10422878, #scoreboard .splogowrapteams  .tlogoid16719990{ background-position: 0 -18px; width: 33px; height: 8px; }
/*CRAI*/
#scoreboard .splogowrapteams  .tlogoid10423069, #scoreboard .splogowrapteams  .tlogoid16719988{ background-position: 0 -27px; width: 33px; height: 8px; }
/*DOUT*/
#scoreboard .splogowrapteams  .tlogoid10423180, #scoreboard .splogowrapteams  .tlogoid16719995{ background-position: 0 -36px; width: 33px; height: 8px; }
/*EKEI*/
#scoreboard .splogowrapteams  .tlogoid14274491, #scoreboard .splogowrapteams  .tlogoid10423024{ background-position: 0 -45px; width: 33px; height: 8px; }
/*GLEN*/
#scoreboard .splogowrapteams  .tlogoid14279885, #scoreboard .splogowrapteams  .tlogoid16780727{ background-position: 0 -54px; width: 33px; height: 8px; }
/*GREE*/
#scoreboard .splogowrapteams  .tlogoid10422890, #scoreboard .splogowrapteams  .tlogoid10422997{ background-position: 0 -63px; width: 33px; height: 8px; }
/*HADF*/
#scoreboard .splogowrapteams  .tlogoid14286007, #scoreboard .splogowrapteams  .tlogoid16780736{ background-position: 0 -72px; width: 33px; height: 8px; }
/*HILL*/
#scoreboard .splogowrapteams  .tlogoid14278286, #scoreboard .splogowrapteams  .tlogoid16780724{ background-position: 0 -81px; width: 33px; height: 8px; }
/*JACA*/
#scoreboard .splogowrapteams  .tlogoid14269458, #scoreboard .splogowrapteams  .tlogoid16780729{ background-position: 0 -90px; width: 33px; height: 8px; }
/*KEIL*/
#scoreboard .splogowrapteams  .tlogoid10423092, #scoreboard .splogowrapteams  .tlogoid16719991{ background-position: 0 -99px; width: 33px; height: 8px; }
/*KEIP*/
#scoreboard .splogowrapteams  .tlogoid14269955, #scoreboard .splogowrapteams  .tlogoid16780714{ background-position: 0 -108px; width: 33px; height: 8px; }
/*MVAL*/
#scoreboard .splogowrapteams  .tlogoid14274795, #scoreboard .splogowrapteams  .tlogoid10422789{ background-position: 0 -117px; width: 33px; height: 8px; }
/*NSTS*/
#scoreboard .splogowrapteams  .tlogoid14286804, #scoreboard .splogowrapteams  .tlogoid16780718{ background-position: 0 -126px; width: 33px; height: 8px; }
/*OAKP*/
#scoreboard .splogowrapteams  .tlogoid11697648, #scoreboard .splogowrapteams  .tlogoid16719986{ background-position: 0 -135px; width: 33px; height: 8px; }
/*PASV*/
#scoreboard .splogowrapteams  .tlogoid10423156, #scoreboard .splogowrapteams  .tlogoid16719989{ background-position: 0 -144px; width: 33px; height: 8px; }
/*ROXP*/
#scoreboard .splogowrapteams  .tlogoid14273881, #scoreboard .splogowrapteams  .tlogoid16780739{ background-position: 0 -153px; width: 33px; height: 8px; }
/*STRA*/
#scoreboard .splogowrapteams  .tlogoid10422994, #scoreboard .splogowrapteams .tlogoid10423081{ background-position: 0 -162px; width: 33px; height: 8px; }
/*TAYL*/
#scoreboard .splogowrapteams  .tlogoid11902895, #scoreboard .splogowrapteams  .tlogoid16780716{ background-position: 0 -171px; width: 33px; height: 8px; }
/*TULL*/
#scoreboard .splogowrapteams  .tlogoid14267527, #scoreboard .splogowrapteams  .tlogoid16780737{ background-position: 0 -180px; width: 33px; height: 8px; }
/*WCOB*/
#scoreboard .splogowrapteams  .tlogoid14284754, #scoreboard .splogowrapteams  .tlogoid16780734{ background-position: 0 -189px; width: 33px; height: 8px; }
/*WMEA*/
#scoreboard .splogowrapteams  .tlogoid14279100, #scoreboard .splogowrapteams  .tlogoid10423244{ background-position: 0 -198px; width: 33px; height: 8px; }
/*MARP*/
#scoreboard .splogowrapteams  .tlogoid10423393, #scoreboard .splogowrapteams  .tlogoid16719993{ background-position: 0 -207px; width: 33px; height: 8px; }
/*VS*/
#scoreboard .splogowrapteams .spvsdiv{ background-position: 0 -216px; width: 12px; height: 6px; }



#scoreboard .spteams, #scoreboard .splogowrap {
  display: none;
  visibility: hidden;
}

#scoreboard .spfixture {
    color: #FFFFFF;
    display: inline;
    float: left;
}

#scoreboard .spmatch {
  display: inline;
  float: left;
  margin: 5px 8px 0;
  width: 100px;
}

#scoreboard .splogowrapteams {
    display: inline;
    float: left;
    width: 80px;
}


#scoreboard .spteam12 {
}
#scoreboard .spteam1 {
}
#scoreboard .spversus {
}
#scoreboard .spfixture {
    display: inline;
    float: left;
}
#scoreboard #c42, #scoreboard #c43 {
    display: inline;
    float: left;
    margin: 5px 0 0;
}


#scoreboard .spteams {
    float: left;
}
#scoreboard .spscore {
    float: left;  
}
#scoreboard .flexwrapper {
    display: inline;
    float: left;
    width: 950px;
}


#scoreboard .fixturewidget-title {
    color: #FFFFFF;
    display: inline;
    float: left;
    font-size: 23px;
    font-weight: normal;
    height: 35px;
    line-height: 36px;
    text-align: left;
    text-indent: 10px;
    width: 400px;
}

#scoreboard #c41 {
    display: inline;
    float: left;
    margin-left: 40px;
    width: 955px;
}

/* Top scoreboard end */

#nav-wrap {
  height:29px;
  background-image:url(../images/nav_bg.jpg);
}

.front #content-wrap {
  background:url(../images/content_bg.jpg) no-repeat top;
}

.sub #content-wrap {
  background:url(../images/internal_content_bg.jpg) no-repeat top;
}

#content {
  width:626px;
  margin: 0 9px;
}

#social-bar {
  width:100%;
  height:30px;
  background-image:url(../images/social_ft.jpg);
}

#social-btns .twitter {
    float: left;
    display: inline;
    width: 155px;
    height: 30px;
}

#social-btns .facebook {
    float: left;
    display: inline;
    height: 30px;
    width: 150px;
}

#media-btn-wrap {
  float:left;
  margin: 0 0 10px 0;
  display: none;
}

#custom-btn-wrap {
  float: left;
  margin: 0 0 10px 0;
}

#custom-box-wrap {
  float: left;
  margin: 0 0 10px 0; 
}

.custom-btn {
  float:left;
}

.media-btn {
  float: left;
}

.web-tv {
  margin: 0 16px 0 0;
}

.media-btn img {
  display: block;
}

#rising-star, #jnr-player {
  float: left;
  width: 303px;
}

#rising-star {
  margin: 0 16px 0 0;
}

#content .box-header img {
  display: block;
}

#content .box-content {
  width: 303px;
  margin: 0;
  height: 174px;
  background-color: #FFF;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
  
}

.vid-thumb {
display: inline-block;
margin-left: 2px;
}

#col-3-wrap .box, #blank-wrap .box   {
  float: left;
  width:298px;
  margin: 4px 10px 4px 9px;
  background-color: #FFF;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}

#col-3-wrap .box-header, #blank-wrap .box-header {
  float:left;
  width:100%;
  height:30px;
  background-image:url(../images/right_col_title.jpg);
  line-height: 30px;
  font-size: 12px;
  text-indent: 6px;
  font-weight: bold;
  color: #F60003;
}

#col-3-wrap .box-content {
    margin: 6px 10px;
    width: 278px;
}

.morelink {
    float: right;
    display: inline;
    padding: 0px 10px;
}

#sponsors img {
    margin-bottom: 20px;
    margin-left: 17px;
}

#copyright-text {
    color: #FFFFFF;
    height: 28px;
    line-height: 28px;
    width: 350px;
}

#copyright-other {
    display: inline;
    float: left;
    line-height: 28px;
    color: #FFFFFF;
}

#copyright-other a {
    margin: 0 10px;
    color: #FFFFFF;
}

#sp-logo {
  width: 138px;
}

#copyright-wrap {
  margin: 0 0 20px 0;
}

.sub #content, #breadcrumbs, #pagetitle {
  color: #FFF;
}

#poll {
    background-image: url("../images/poll.jpg");
    color: #FFFFFF;
    float: left;
    font-size: 10px;
    height: 206px;
    width: 305px;
    margin: 0 15px 0 0px;
}

#poll h1 {
  display: none;
}

#poll p {
  font-size: 11px;
}

#poll .tx-jkpoll-pi1 {
  float: left;
  width: 285px;
  margin: 36px 10px 0 10px;
}

#poll .tx_jkpoll_pi1_link_list {
  display: none;
}

#content #poll ul li {
  list-style-type: none;
  font-size: 11px;
}

/* NEW POLL */
.tx-rkpollsimple-pi1 h2.rkpollsimple_question {
    font-size: 12px;
    margin: 0;
    padding: 0;
}
.tx-rkpollsimple-pi1 {
    font-size: 10px;
    font-weight: bold;
    list-style: none outside none;
    padding: 30px 0 0 10px;
}

.tx-rkpollsimple-pi1 li {
  margin-bottom: 4px;
}



input.pollsubmit {
    background-image: url(../images/vote.jpg);
    background-repeat: no-repeat;
    border: 0 none;
    color: transparent;
    height: 17px;
    margin: 0;
    overflow: hidden;
    padding-top: 17px;
    width: 38px;
}

.custom-btn a {
  float: left;
  height: 117px;
  color: #F60003;
}

a.btn-1 {
  width: 126px;
  background-image: url(../images/edfl_1.jpg);
}

a.btn-2 {
  width: 122px;
  background-image: url(../images/edfl_2.jpg);  
}

a.btn-3 {
  width: 123px;
  background-image: url(../images/edfl_3.jpg);  
}

a.btn-4 {
  width: 122px;
  background-image: url(../images/edfl_4.jpg);  
}

a.btn-5 {
  width: 132px;
  background-image: url(../images/edfl_5.jpg);  
}

.btn-text {
  width: 112px;
  font-size: 13px;
  font-weight: bold;
  float: left;
  margin: 1px 0 0 6px;
  text-shadow: #000000 0px 0px 1px;
}

/*Locator*/
#locator {
    background-image: url("../images/wheretoplay.jpg");
    display: inline;
    float: left;
    height: 99px;
    width: 305px;
}

#find_text {
    display: inline;
    float: left;
}
#find_submit {
    display: inline;
    float: right;
    margin: 0 5px 0 0;
}
#find_club_wrap {
    float: right;
    margin: 65px 0 0;
    width: 215px;
}

/*Newsletter*/

#newsletter {
  display: inline;
  float: left;
  margin: 10px 0 0;
}

/* Menu Styles */

ul.dropdown {
  font-size: 11px;
}

ul.dropdown ul {
  width: 14em;
}

ul.dropdown a {
  color:#FFF;
  text-transform:uppercase;
}

ul.dropdown li ul a {
    text-transform: none;
}

ul.dropdown li a {
  padding: 8px 8px 7px 8px;
}

ul.dropdown li.hover, ul.dropdown li:hover  { 
  background: #EC1D25;
}

ul.dropdown-2, ul.dropdown-3 {
  background-color: #3D3D3D;
}

/* News Styles */

#news-wrap {
  float: left;
  width: 100%;
  height: 356px;
  margin: 0 0 10px 0;
}

#fading-feature-wrap {
  float: left;
  width: 380px;
}

ul#news-fading-list {
  float: left;
  width: 245px;
  margin: 0;
}

#news-wrap li.news-list-item {
  list-style-type: none;
}

#news-fading-image-wrap {
    background: url("../images/news_text_bg.jpg") no-repeat scroll center bottom transparent;
    float: left;
    height: 354px;
    width: 377px;
}

#news-wrap a {
  color: #FFF;
  font-weight: bold;
}

.news-fading-image-image {
  float: left;
  margin: 0 0 4px 0;
}

#news-wrap .activeSlide a, #news-wrap .news-fading-image-header a {
  color: #F60003;
}

.news-fading-image-header a {
  font-size: 12px;
}

.news-item-date, .news-fading-image-date {
  color: #797979;
}

#news-wrap .news-fading-image-subheader p {
  font-size: 12px;
  color: #FFF;
}

.news-fading-image-header, .news-fading-image-date, .news-fading-image-subheader {
  float: left;
  width: 357px;
  margin: 0 10px;
}

.news-item-image {
  float: left;
  margin: 6px;
}

.news-item-title {
  float: left;
  width: 148px;
  margin: 6px 0 0 0;
  font-size: 11px;
  line-height: 12px;
}

.news-item-date {
  float: left;
  width: 148px;
  font-size: 10px;
}

.news-item-subheader p {
  float: left;
  width: 148px;
  font-size: 11px;
  color: #FFF;
  line-height: 12px;
}

.news-item-subheader p .news-list-morelink {
  display: none;
}

#news-wrap .news-list-item {
  width: 100%;
  height: 62px;
  margin: 0;
  float: left;
}

#news-wrap .activeSlide {
  width: 100%;
  height: 62px;
  background-image: url(../images/news_highlight.jpg);
}

.news-archive-link {
  float: left;
  margin: 6px 0 0 0;
}

.upcoming .news-list-item {
  float: left;
  width: 100%;
}

.upcoming .news-list-title {
  float: left;
  width: 100%;
  font-size: 11px;
  font-weight: bold;
}

.upcoming .news-list-title a {
  color: #000;
}

.upcoming .news-list-date {
  color: #797979;
}

/* Player of the Week */

.player-week-wrap {
  color: #4D4D4D;
}

.player-image {
  float: left;
  width: 98px;
  height: 142px;
  margin: 10px;
}

.player-name {
  font-size: 13px;
  color: #F60003;
  font-weight: bold;
}

.player-text {
  margin: 10px 0;
}

.player-dob-wrap {
  float: left;
  width: 180px;
  margin: 5px 0;
  font-size: 11px;
}

.player-dob-wrap label, .player-age-wrap label {
  font-weight: bold;
  margin: 0 5px 0 0;
}

.player-age-wrap {
  float: left;
  width: 180px;
  margin: 5px 0;
  font-size: 11px;
}

.player-comments-wrap {
  float: left;
  width: 180px;
  margin: 5px 0;
  font-size: 11px;
}

.player-week-wrap p {
  font-size: 11px;
}

.btn-opac {
  float: left;
  width: 99%;
  height: 34px;
  margin: 82px 0 0 0;
  background: url(../images/transparent.png);
}

.sub .player-week-wrap {
    float: left;
    display: inline;
}
.sub .player-text {
    float: left;
    display: inline;
    width: 505px;
}
.sub .player-dob-wrap, .sub .player-age-wrap, .sub .player-comments-wrap {
    width: 100%;
}

/* Fixture Styles */

.sprowodd {
    background-color: #F0F0F0;
}
.teamname {
    font-weight: bold;
    width: 100px;
}
.spladder {
    width: 100%;
}
td, th {
    padding: 5px;
}
th {
  font-weight: bold;
}

.spfixture {
  text-align: left;
  color: #8C8C8C;
}

.fixturewidget-title {
  font-size: 11px;
  font-weight: bold;
  margin: 0 0 5px 0;
  color: #F60003;
}

.spmatch {
  margin: 5px 0;
}

.#scoreboard .spvenue {}

.spteam1, .spversus, .spteam2 {
  display: inline;
  font-size: 11px;
  font-weight: bold;
  color: #000;
}

.spversus {
  padding: 0 10px;
}


/* Tab Styles */

.tab-complete-wrap {
  float: left;
  width: 100%;
}

ul.tabs {
    display: inline;
    float: left;
    width: 300px;
}

ul.tabs li {
  float: left;
}

ul.tabs li a {
  float: left;
  width: 149px;
  height: 30px;
}

li.tab1 a {
  background: url(../images/tab_agrade_off.jpg) no-repeat;
}

li.tab1 a.current {
  background: url(../images/tab_agrade_on.jpg) no-repeat;
}

li.tab2 a {
  background: url(../images/tab_bgrade_off.jpg) no-repeat;
}

li.tab2 a.current {
  background: url(../images/tab_bgrade_on.jpg) no-repeat;
}

.panes-wrap {
  float: left;
  width: 100%;
}

.panes {
  float: left;
  width: 276px;
  margin: 6px 10px;
}

.news-single-rightbox, .news-single-image {
    display: inline;
    float: right;
    padding: 0 0 0 10px;
    text-align: center;
}

.news-single-imgcaption {
    font-size: 10px;
}

#col-3-wrap .sponsor-rotate .box-content {
    margin: 0;
}

.news-list-container IMG {
    border: medium none;
    float: right;
    margin: 0 2px 5px 5px;
}

.sub .news-list-item h2 {
    margin: 0 0 5px;
}

.sub .news-list-item {
    float: left;
    margin: 0 0 10px;
    width: 100%;
}

.sub .news-list-date {
    display: block;
    float: right;
    padding-left: 10px;
}

.news-latest-container HR.clearer, .news-list-container HR.clearer, .news-list2-container HR.clearer, .news-list3-container HR.clearer, .news-single-item HR.cl-left, .news-single-item HR.cl-right {
    border: medium none;
    clear: right;
    height: 1px;
    margin: 0;
    padding: 0;
}

.sub .news-list-item {
    border-bottom: 1px solid #fff;
}

.loadingcycle {
    display: none;
    visibility: hidden;
}

.loadingimage {
background-image: url(../images/loadingAnimation.gif);
float:left;
display:inline;
width: 625px;
height: 384px;
}

#search-wrap {
    float: right;
    display: inline;
    padding: 5px 10px;
}

.search_input, .search_button {
    display: inline;
    float: left;
    margin: 0 2px;
}

#sponsorlogos {
    background-color: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    display: inline;
    float: left;
    margin-bottom: 10px;
    margin-top: 2px;
    width: 996px;
}
#sponsorlogos .csc-default {
    margin: 0 6px;
}
#sponsorlogos .csc-default {
    display: block;
    float: left;
    margin: 0 0;
    padding-top: 5px;
}
#sponsorlogos .csc-textpic-imagewrap {
    float: left;
}

#sponsorbottomheader {
    display: inline;
    float: left;
    width: 996px;
}

#sponsorlogos .csc-default h3 {
    margin-bottom: 5px;
    margin-left: 453px;
    margin-top: -8px;
}

#sblock2_dropdown {
    margin-left: 5px;
    margin-top: 0;
}

#sblock2_wrapper {

}

.splogo {
  background: url("http://www-static.sportingpulse.com/images/splogo_footer_darkbg.png") no-repeat scroll 0 0 transparent;
  display: inline;
  float: right;
  height: 35px;
  width: 175px;
}
#col-3-wrap .spcompname {
  display: none;
}
.sub #scoreboard {
  display: none;
}

/* hiding the score widget */
.box.scores {
display: none;
}

